.efu-keep{display:inline-block;font:normal normal normal 14px/1 JbhnJi;text-rendering:auto;}
.efu-phone:before{content:'\\e107';}
.efu-cake:before{content:'\\f7a5';}
.efu-label{display:inline-block;font:normal normal normal 14px/1 JbhnJi;text-rendering:auto;}
.efu-node{display:inline-block;font:normal normal normal 14px/1 JbhnJi;text-rendering:auto;}
@font-face{font-family:'JbhnJi';src:url('JbhnJi.woff') format('woff');}
.efu-orca{font-family:'JbhnJi';}
.efu-quest:before{content:'\\eaeb';}